---
name: Bug report
about: You're having technical issues.
labels: 'bug'
---

<!-- Please use the following issue template or your issue will be closed. -->

<!--- Provide a general summary of the issue in the Title above -->

## Prerequisites

<!-- If the following boxes are not ALL checked, your issue is likely to be closed. -->

- [ ] Using yarn
- [ ] Using node 10.x
- [ ] Using an up-to-date [`master` branch](https://github.com/CameraAI/CameraAI/tree/master)
- [ ] Using latest version of devtools. See [wiki for howto update](https://github.com/CameraAI/CameraAI/wiki/DevTools)
- [ ] Link to stacktrace in a Gist (for bugs)
- [ ] For issue in production release, devtools output of `DEBUG_PROD=true yarn build && yarn start`
- [ ] Tried solutions mentioned in [#400](https://github.com/CameraAI/CameraAI/issues/400)

## Expected Behavior

<!--- If you're describing a bug, tell us what should happen -->
<!--- If you're suggesting a change/improvement, tell us how it should work -->

## Current Behavior

<!--- If describing a bug, tell us what happens instead of the expected behavior -->
<!--- If suggesting a change/improvement, explain the difference from current behavior -->

## Possible Solution

<!--- Not obligatory, but suggest a fix/reason for the bug, -->
<!--- or ideas how to implement the addition or change -->

## Steps to Reproduce (for bugs)

<!--- Provide a link to a live example, or an unambiguous set of steps to -->
<!--- reproduce this bug. Include code to reproduce, if relevant -->

1.

2.

3.

4.

## Context

<!--- How has this issue affected you? What are you trying to accomplish? -->
<!--- Did you make any changes to the boilerplate after cloning it? -->
<!--- Providing context helps us come up with a solution that is most useful in the real world -->

## Your Environment

<!--- Include as many relevant details about the environment you experienced the bug in -->

- Node version :
- Version or Branch used :
- Operating System and version :
- Link to your project :
